root: /var/ARTIFACTS/git-refs-heads-main0rxgdsq8
plans:
  - /tests/tmt/plans/ai-lab-e2e-plan-default/smoke
steps:
  - report
  - cleanup
  - execute
  - provision
  - finish
  - prepare
  - discover
remove:
environment:
    ARCH: x86_64
    COMPOSE: Fedora-43
    NODE_VERSION: v24.11.1
    PODMAN_VERSION: latest
    TESTING_FARM_REQUEST_ID: 81c69dc6-cec1-47dd-90ce-e99fa67ec566
    TESTING_FARM_TEST_TYPE: fmf
    TESTING_FARM_GIT_URL: 
        https://github.com/containers/podman-desktop-extension-ai-lab
    TESTING_FARM_GIT_REF: refs/heads/main
__class__:
    module: tmt.base.core
    name: RunData
